server:
  port: 10135
  application:
    name: ArbiterServer

---
spring:
  profiles: dev
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000

---
spring:
  profiles: test
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000

---
spring:
  profiles: prod
  data:
    mongodb:
      host: 172.19.103.86
      port: 27017
      username: esb
      password: esb
      authenticationDatabase: admin
      database: configuration
  activemq:
    broker-url: tcp://172.19.103.86:61616
    user: admin
    password: admin
arbiter:
  timer:
      period: 10000
